{
	"columns": [
		{
			"field": "invr_delivery_customer",
			"width": 1,
			"name": "Toimitusas",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 200,
			"footerValue": "/B1, ==BreakValue:",
			"lineBackColor": -2,
			"field": "co_name",
			"lineForeColor": -2,
			"name": "Asiakas",
			"headerForeColor": -2
		},
		{
			"width": 150,
			"enterable": 1,
			"field": "invr_product_id",
			"name": "Tuote",
			"footerValue": "/B2, ==BreakValue:"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "invr_price_total",
			"name": "Laskutus",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 25,
			"lineBackColor": -2,
			"field": "inv_currency_id",
			"lineForeColor": -2,
			"name": "Val.",
			"headerForeColor": -2
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "invr_total_amount",
			"name": "Laskutus",
			"footerValue": "=cur_ SellConvert([4];[5];cur_ DefaultCurre)===Sum"
		}
	],
	"options": {
		"manyField": "inr_kTbl",
		"gridName": "Laskutus/Asiakas/Tuote",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "inr_kTbl",
		"enterable": 1
	}
}